$chan.getflag Returns the channel-user mode flag of a user
Usage
<char> $chan.getflag(<nickname:string>[,<window_id:string>])
Description

Returns the channel user mode flag of a user on the channel specified by <window_id>.
If <window_id> is not passed, the current window is used.
If the specified window is not a channel, a warning is printed and an empty string is returned.
If the specified user is not on the channel identified by <window_id>, an empty string is returned.
The possible user flags are:
! for channel administrators
@ for ops
% for halfops
+ for voiced users
- for userops
If the user has more than one flag then the highest one is returned.
If the user has no flag at all then an empty string is returned.

Index, Functions